Why do I see WebUI display errors when I upgrade to or from major versions of ArubaOS?

Aruba Employee

Product and Software: This article applies to all Aruba controllers and ArubaOS versions.



This tip is for anyone who upgrades to or from ArubaOS 3.3.1.x, 3.3.2.x, and 3.4.x.

If you upgrade between these versions, you must clear the browser cache. This is probably the biggest cause of display issues.

 

If you upgrade but do not clear the browser cache, the browser uses the style sheet from the previous ArubaOS version. If an incompatible style sheet is used, the current controller pages are not displayed correctly.

 

Clear your browser cache after you upgrade the code. That action should prevent the incompatible cached page from being displayed.

Version history
Revision #:
1 of 1
Last update:
‎07-03-2014 10:43 AM
Updated by:
 
Labels (1)
Contributors
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: